View Issue Details

IDProjectCategoryView StatusLast Update
0000414WackoWikicorepublic2012-08-27 00:00
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.0.0 
Target Version5.1.0Fixed in Version5.1.0 
Summary0000414: Remove legacy code for 4.x
Descriptionremove obsolete legacy upgrade code for 4.x in

installer
index.php
init class

and get rid of all magic_quotes stuff eventually
Additional InformationThe one and only upgrade and migration path to the new code base from earlier versions (4.3 /4.2) is version 5.0.x. The 5.0.x development branch is reserved mainly for this purpose.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-21 16:53 administrator New Issue
2012-03-21 16:53 administrator Status new => assigned
2012-03-21 16:53 administrator Assigned To => administrator
2012-03-21 16:54 administrator Summary Remove legacy code for for 4.x => Remove legacy code for 4.x
2012-03-21 17:10 administrator Additional Information Updated View Revisions
2012-03-21 17:10 administrator Description Updated View Revisions
2012-05-06 19:40 administrator Status assigned => resolved
2012-05-06 19:40 administrator Resolution open => fixed
2012-05-06 19:40 administrator Fixed in Version => 5.1.x
2012-06-20 13:07 administrator Fixed in Version 5.1.x => 5.1.0
2012-06-20 13:08 administrator Target Version 5.1.x => 5.1.0
2012-07-01 16:49 administrator Additional Information Updated View Revisions
2012-08-27 00:00 administrator Description Updated View Revisions